/** ----------------------------
* Website: Triumph Splashpage
* Version: 1.0
* 
* Contents:
* 01. Normalize, Clearfix
* 02. Colors, Backgrounds, Fonts and Link-Styling
* 03. Content - Language Selector
* 04. Responsive
* 04-1. 640 and below
* 04-2. 480 and below
* 04-3. 420 and below
**/


/** ----------------------------
* 01. Normalize, Clearfix
* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
* http://cssreset.com
**/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a img {
	border: none;
}
/* Clearfix */
.clearfix:after {
    content: '';
    display: block;
    clear: both;
    width: 100%;
    height: 0;
    visibility: hidden;
    overflow: hidden;
    line-height: 0;
}

/* Mobile IE bitte mit Device-Width rendern!!! */
@-ms-viewport { width: device-width; }


/** ----------------------------
* 02. Colors, Backgrounds, Fonts and Link-Styling
**/

body { /* defaults 16px to 10px */
	font: 62.5%/1.5 'Verdana', 'Arial', 'Helvetica', sans-serif;
	color: #58534b;
    background-color: #efeae4;
	background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    background-attachment: fixed;
}
a {
	color: #db001a;
	text-decoration: none;
}
a:visited {
	color: #db001a;
}
a:hover,
a:active,
a:focus {
	color: #db0811;
	text-decoration: none;
}
/* skip */
a.skip {
	position: absolute;
	left: -2000px;
	overflow: hidden;
	width: 1px;
	height: 1px;
}
a.skip:focus,
a.skip:active {
	display: block;
	margin-top: 1em;
	padding: 5px;
	left: 100px;
	top: 25px;
	overflow: visible;
	width: auto;
	height: auto;
	background: #000;
	color: #fff;
	font-size: 120%;
}
h1,
h2 {
	margin: 0 0 10px;
	padding-bottom: 2px;
	font-family: 'Trebuchet MS', 'Verdana', sans-serif;
	font-size: 1.8em;
	font-weight: normal;
	color: #7f6a4e;
	line-height: 1;
}
strong {
    font-weight: bold;
}


/** ----------------------------
* 03. Content - Language Selector
**/

/* Logo */
#logo {
	position: fixed;
	top: 55px;
	right: 35px;
}
/* Container */
#start {
    position: relative;
    width: 450px;
    margin: 200px auto 40px;
    top: auto !important; /* fixes inline-styles */
    right: auto !important; /* fixes inline-styles */
}
/* Headline - Please choose your country */
#start h3 {
    padding: 0 11px;
    font-size: 1.1em;
    font-weight: normal;
    line-height: 24px;
    color: #4b402e;
    box-shadow: 0 15px 30px 0 #ffffff;
    background-color: #d8c7ad;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
/* Region-Selector */
#start ul {
    list-style: none;
    padding: 11px 0 0 15px;
}
#start li {
    float: left;
    font-size: 1.1em;
    margin: 0 11px 0 0;
    background-color: #b20728;
    width: 75px;
    text-align: center;
    border-radius: 3px;
}
#start li.on {
    background-color: rgba(246, 246, 238, 0.9);
}
#start li:hover,
#start li.on:hover {
    background-color: #e9e0d9;
}
#start .countries li {
    background-color: #e5d8c7;
}
#start li a {
    display: block;
    color: #fff;
    font-size: inherit;
    line-height: 20px;
    padding-bottom: 2px;
}
#start li.on {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    padding-bottom: 9px;
}
#start li:hover a {
    color: #7f6a4d;
}
#start li.on a {
    color: #7f6a4d;
    font-weight: bold;
}

/* Country-List */
#start .countries,
#start .form-wrapper {
    padding-bottom: 15px;
    margin: 0 15px;
    background: #e5d8c7 none repeat scroll 0 0 padding-box;
    border: 10px solid rgba(246, 246, 238, 0.9);
    border-radius: 15px;
}
#start .countries.firstactive,
#start .form-wrapper.firstactive {
    border-top-left-radius: 0;
}
#start .countries.lastactive,
#start .form-wrapper.lastactive {
    border-top-right-radius: 0;
}
#start .countries li {
    background-color: #e5d8c7;
    text-align: left;
    width: 50%;
    margin: 0;
}
#start .countries li a {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    color: #b20728;
}
#start .countries li a:hover {
    text-decoration: underline;
}

/* Forms */
#start .form-wrapper .form {
    padding: 32px 32px 0;
}
#start .form-wrapper .form p {
    font-size: 1.1em;
    padding-bottom: 10px;
}
#start fieldset {
    color: #7f6a4e;
}
#start fieldset legend {
    display: none;
}
#start fieldset dt {
    margin: 0.3em 0.3em 0.3em 0;
    font-size: 1.1em;
}
#start fieldset dl {
    margin-bottom: 8px;
}
#start fieldset span {
    display: inline-block;
    color: #b20728;
    padding: 0 4px;
}
fieldset input,
fieldset textarea {
    width: 100%;
	border: 1px solid #ba9781;
	border-top-color: #806957;
	border-bottom-color: #d7af96;
	padding: .1em;
	color: #333;
    box-sizing: border-box;
}
/* Submit-Button */
#start .content-submit {
    display: inline-block;
    float: right;
    margin: 20px 0;
    padding: 4px 24px 4px 9px;
    line-height: 1.2;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    border: 1px solid #d5ba91;
    border-radius: 3px;
    background: #fbf9f7;
    background: -moz-linear-gradient(top,  #fbf9f7 0%, #eee0cd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbf9f7), color-stop(100%,#eee0cd));
    background: -webkit-linear-gradient(top,  #fbf9f7 0%,#eee0cd 100%);
    background: -o-linear-gradient(top,  #fbf9f7 0%,#eee0cd 100%);
    background: -ms-linear-gradient(top,  #fbf9f7 0%,#eee0cd 100%);
    background: linear-gradient(to bottom,  #fbf9f7 0%,#eee0cd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf9f7', endColorstr='#eee0cd',GradientType=0 );
    font-weight: bold;
}
#start fieldset .content-submit:hover span {
    color: #db0811;
}
#start .content-submit:before { /* left arrow */
    content: '';
    display: block;
    width: 4px;
    height: 5px;
    position: absolute;
    top: 50%;
    right: 6px;
    margin-top: -2px;
    background: url('../../img/splashpage/structure_images/btn-submit.png') no-repeat 0 0;
    background-size: cover;
}
#start .content-submit:after { /* left arrow border */
    content: '';
    display: block;
    width: 16px;
    height: 13px;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -7px;
    border-left: 1px solid #d5ba91;
}
#start .content-submit > span.tl,
#start .content-submit > span.tr,
#start .content-submit > span.bl,
#start .content-submit > span.br {
    display: none;
}
#start .content-submit > span {
    padding: 0;
}


/** ----------------------------
* 05. Responsive - 640 and below
**/
@media screen and (max-width: 640px) {
    body {
        font-size: 86%;
    }
    #start {
        width: 82%;
    }
    #start h3 {
        line-height: 2.2;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
        padding: 0 11px;
    }
    #start ul {
        padding-left: 0;
    }
    #start li {
        width: auto;
        padding: 0 6px;
    }
    #start ul li:last-child {
        margin-right: 0;
    }
    #start li a {
        line-height: 1.8;
    }
    #start .countries li a {
        line-height: 1.6;
    }
    /* Country-List */
    #start .countries,
    #start .form-wrapper {
        padding: 10px;
        margin: 0;
    }
    #start .countries li {
        padding: 0;
    }
}


/** ----------------------------
* 07. Responsive - 480 and below
**/
@media screen and (max-width: 480px) {
    body {
        background-size: contain;
    }
    #logo {
        position: absolute;
    }
    #start {
        width: auto;
    }
    #start:after {
        content: '';
        display: block;
        height: 25px;
        background-color: #efeae4;
    }
    #start ul {
        padding-top: 0;
        background-color: #b20728;
    }
    #start li {
        margin-right: 0;
        padding: 0 8px;
        border-radius: 0;
    }
    #start li a {
        padding-top: 1px;
        padding-bottom: 3px;
    }
    #start li.on {
        padding-bottom: 0;
        background-color: #f5f3ec;
    }
    #start .countries,
    #start .form-wrapper {
        border: 10px solid #f5f3ec;
        border-radius: 0;
        padding-top: 6px;
    }
    #start .countries li a {
        padding-left: 0;
        padding-right: 0;
    }
}


/** ----------------------------
* 08. Responsive - 420 and below
**/
@media screen and (max-width: 420px),
@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {
    #start {
        margin-top: 180px;
    }
    #start h3 {
        line-height: 2.5;
        padding: 0 16px;
    }
    #start li {
        float: none;
        width: auto;
        text-align: left;
        padding: 4px 16px;
    }
    #start .countries,
    #start .form-wrapper {
        border: none;
        padding: 6px 16px 0;
    }
    #start .countries li {
        width: auto;
    }
    #start .countries li a {
        display: block;
    }
    #start .form-wrapper .form {
        padding: 6px 0 0;
    }
}